Subject: OSPFV3 Link LSA

From: Manish Gupta <[email-masked]>
Date: Tue, 11 May 2004 16:38:57 +0530

Hi,

According to RFC 2740 section 3.4.3.6
A router originates a seperate Link Lsa for each attached
link that supports two or more routers.

it doesn't say any thing about Virtual link
(whether Link LSA should be originate or not over virtual link)

i feel Link LSA should not be originate over virtual link.

comment please.

regards
Manish Gupta

***************************************************************************
This message is proprietary to Future Software Limited (FSL)
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information
and should not be circulated or used for any purpose other than for
what it is intended.

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message.
FSL accepts no responsibility for loss or damage arising from
the use of the information transmitted by this email including
damage from virus.
***************************************************************************

---

From: Acee Lindem <[email-masked]>
Date: Tue, 11 May 2004 15:27:56 -0400

----- Original Message -----
From: "Manish Gupta" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, May 11, 2004 7:08 AM
Subject: OSPFV3 Link LSA

> i feel Link LSA should not be originate over virtual link.

That is correct. In this context, "link" only includes non-virtual
interfaces (which may, in fact, include tunnels which appear
as interfaces to OSPFv3).